/*** Body Definitions ***/

*{

    margin:0; 

    padding:0; 

}



img a{

    border:0;

}



body{

    font-family: Arial, Helvetica, sans-serif;

    line-height:1.4em;

    font-size:12px;

    background-color: #667d9b;

}



/*** Website wrapper Div ***/



#wrapper{

    width:899px;

    min-height:400px;

    background-color:#ffffff;

    margin-top: 50px;

    margin-right: auto;

    margin-bottom: 50px;

    margin-left: auto;

}



#container{

    float:left;

    background:#FFFFFF;

    width:899px;

    margin-top:0px;

}



#testimonial{

    float:left;

    background-image:url(images/testimonial-bg.gif);

    padding:15px;

    width:495px;

    height:84px;

}



#testimonial p{

    font-size:11px;

}



p.quote{

    font-size:11px;

    font-weight:bold;

    clear:both;

}



.logo{

    vertical-align:middle;

}

/*** Website Heading ***/



#header{

    float:left;

    width:899px;

    height:143px;

    margin:0px;

    padding:0;

}



/*** Horizontal Menu Style with Rollover ***/



/*#menu{

    float:left;

    width:883px;

    height:36px;

    background-color:#336699;

    background-image:url(images/menu-bg.jpg);

    background-repeat: repeat-x;

    overflow:hidden;

    padding-left: 16px;

}



#menu ul{ 

    float:left;

    display: inline; 

    list-style-type: none;

}



#menu ul li{

    float:left;

    color:#FFFFFF;

    font-family: Arial, sans-serif;

    font-size:12px;

    font-weight:bold;

    line-height:3.0em;

    height:36px;

}



#menu ul li a{

    float:left;

    color:#FFFFFF;

    display: block;

    text-decoration:none;

    padding-left:15px;

    padding-right:15px;

    border-top-width: 0;

    border-right-width: 0;

    border-bottom-width: 0;

    border-left-width: 0;

    border-right-style: solid;

    border-right-color: #3366CC;

}



#menu ul li a span{

    vertical-align:middle;

} 



#menu ul li a:hover{

    float:left;

    background:url(images/menu-hover-bg.gif);

    color: #FF0000;

}*/



#shadow {

    width:899px;

    height:13px;

}



#member-login{

    margin:0 auto;

    width:980px;

    height:40px;

    background-color:#b6cee7;

    margin-top:5px;

}



#member-login p{

    line-height:3.5em;

    font-size:12px;

    vertical-align:middle;

    margin-left:10px;

}



#member-login p a{

    font-weight:bold;

}



.login{

    vertical-align:middle;

    border:0;

    margin-top:-3px;

}



.incorrect-login{

    margin-left: 150px;

    color:Red;

}



#rhs {

    float:right;

    width:225px;

    padding:0px;

    background:#FFFFFF;

    margin-top:20px;

    margin-right: 25px;

}



#enquiry-top {

    width:226px;

    height:auto;

    background-image:url(images/contact-form-bg.gif);

    background-repeat: repeat-y;

}

#estimate-body {

    width:196px;

    height:auto;

    padding-left:20px;

    padding-right:10px;

    padding-bottom:10px;

    background-image:url(images/enquiry-bg.gif);

    background-repeat: repeat-y;

}



#estimate-body p {

    font-family:Arial, Helvetica, sans-serif;

    font-size:11px;

    font-weight:bold;

    color: #FFFFFF;

}



.estimatetextfield {

    width:180px;

    height:20px;

    background-color:#FFFFFF;

    font-size:11px;

    line-height:18px;

}



.estimatetextarea {

    width:180px;

    height:60px;

    background-color:#FFFFFF;

    font-size:11px;

    margin-bottom:10px;

}



#enquiry-footer {

    width:226px;

    height:18px;

}



/*********************  Main Content *************************/



#content {

    float:left;

    background: #ffffff;

    width: 595px;

    margin-left:0px;

    padding-top: 24px;

    padding-right: 10px;

    padding-bottom: 24px;

    padding-left: 30px;

    border: none;

}



#content ul{

    margin-bottom:10px;

    vertical-align: text-bottom;

}



#content ul li, #content ol li{

    color:#333333;

    list-style-type: none;

    list-style-position: inside;

    font-size: 13px;

    font-weight: bold;

    list-style-image: url(images/arrow.gif);

    vertical-align: middle;

    line-height: 2.0em;

}



/******************** Heading Styles *************************/



h1 {

    font-family: Arial, sans-serif;

    font-size: 20px;

    color: #2f3f55;

    text-align:left;

    margin-bottom:10px;

}



h1 span{

    font-size:22px;

    font-weight:bold;

}



h1 a{ 

    color: #000000;

    text-decoration:none;

}

h1 a:hover{ 

    color: #000000; 

    text-decoration:underline;

}



h2 {

    clear:both;

    font-size: 18px;

    color: #e01b14;

    padding-bottom:5px;

    margin-top: 3px;

    margin-bottom: 18px;

}



h2.product-h2{

    font-size:14px;

    font-weight:bold;

    font-style:normal;

}



h2 a{ 

    color: #3366CC;

    text-decoration:none;

}

h2 a:hover{ 

    color: #3366CC; 

    text-decoration:underline;

}



.green {

    color:#00CC00;

    padding-top: 10px;

    margin-top: 10px;

    font-size: 24px;

}



h3 {

    font-size: 16px;

    color: #2f3f55;

    font-weight:bold;

    line-height:2.2em;

    clear:both;

}



h3 a{ 

    color: #3366CC;

    text-decoration:none;

}



h3 a:hover{ 

    color: #3366CC; 

    text-decoration:underline;

}



h4, h4 a{ 

    font-size: 14px; 

    color: #3366CC;

    font-weight:normal;

    text-decoration:none;

    margin-bottom:10px;

    padding-top:5px;

}



h4 a:hover{

    text-decoration:underline;

} 



/*** Paragraph Styles ***/



p, textarea {

    font-family:Arial, Helvetica, sans-serif;

    margin:0;

    margin-bottom:10px;

    color: #3b3b3b;

    line-height:1.4em;

    font-size:12px;

}



p a{

    color:#3998e1;

    text-decoration:none;

}



p a:hover{ 

    color: #3399cc; 

    text-decoration:underline;

}



p a img{ border:none;}



#content input, #content select, textarea{

    color: #666666; 

    font-size:12px;

}



p.intro{

    font-size:14px;

}



/******************** tables ************************/



td{

    color: #666666;

    font-size:12px;

}



tr.bg{

    background-color:#c0d5eb;

}



td a{

    text-decoration:none;

    color:#3399cc; 

}

    

td a:hover{ 

    color: #3399cc; 

    text-decoration:underline;

}



.workshops td { 

    padding-left:2px;

    padding-right:1px;

    padding-top:4px;

    padding-bottom:4px;

    color: #555555;

}



/******************** Blog page ************************/



#blog-menu{

    float:left;

    width:130px;

}



#blog-main

{

    float:right;

    width:463px;

    padding-right:3px;

}



.blog-posted {

    color: #999999;

    padding:3px;

    border-top: 1px solid #BBBBBB;

    border-bottom: 1px solid #BBBBBB;

    margin-bottom:10px

}



.blog-comment-name{

    font-size: 1.1em;

}



.blog-comment-date{

    font-size: .8em;

}



/************** Website Footer **************/



#footer {

    clear:both;

    font-size: 12px;

    font-family:Arial;

    color: #003399;

    line-height:3em;

    width:899px;

    height:35px;

    margin-top: 0;

    margin-right: auto;

    margin-bottom: 0;

    margin-left: auto;

}   



#footer a{

    color: #003399;

    text-decoration:none;

}



#footer a:hover{

    color: #003399;

    text-decoration:underline;

}

/***************** Twitter *******************/
#twtr-widget-1 .twtr-hd h3, #twtr-widget-1 .twtr-hd h4  {
    clear: none !important;
}

#twtr-widget-1 .twtr-hd h4, #twtr-widget-1 .twtr-hd h4 a {
    background: none !important;
}


/*************** Details *********************/
#rhs {
    float: right;
    width: 230px;
    margin-right: 20px;
}

#details {
    display: block;
    margin-top: 25px;
}